mcuboot:
    address: 0x0
    size: 0x7000
    region: flash_primary
mcuboot_pad:
    address: 0x7000
    size: 0x200
app:
    address: 0x7200
    size: 0xf3e00
mcuboot_primary:
    orig_span: &id001
        - mcuboot_pad
        - app
    span: *id001
    address: 0x7000
    size: 0xf4000
    region: flash_primary
mcuboot_primary_app:
    orig_span: &id002
        - app
    span: *id002
    address: 0x7200
    size: 0xf3e00
factory_data:
    address: 0xfb000
    size: 0x1000
    region: flash_primary
settings_storage:
    address: 0xfc000
    size: 0x4000
    region: flash_primary
mcuboot_secondary:
    address: 0x0
    size: 0xf4000
    device: MX25R64
    region: external_flash
external_flash:
    address: 0xf4000
    size: 0x70c000
    device: MX25R64
    region: external_flash
